@font-face { font-family: Nachlieli CLM; src: url(http://www.mera.co.il/font/Nachlieli/200.woff); } 

* { margin:0; padding:0; border:0; text-decoration:none; color:#000000;  font-family: Nachlieli CLM, Arial, Helvetica;    font-size:14px;}
body{ direction:rtl; background-color:#ffffff; text-align:right; }
h1{ font-size:20px; }
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
.txt_parit{ font-size: 15px; }
.link_item1{ color:#000000; font-size: 16px; font-weight: bold; }
.link_item2{ font-size: 14px; text-decoration:underline; }
.link_item2:hover{ color:#A7B6BF; }
.main_title {  font-family: Nachlieli CLM, Arial, Helvetica;  font-size: 18px; font-weight: bold; color: #9E1F64; }
.title { font-size: 15px; font-weight: bold; }
.sub_title { color: #000000; font-size: 14px; font-weight: bold; }
.title_mz { color: red; font-size: 15px; font-weight: bold; }
.main_link { text-decoration: underline; font-size: 14px;}
.main_link:hover { color: #9E1F64; font-size: 14px;}
.red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
.red_bold:hover{ color:#A7B6BF;}
.title2{ font-size: 15px; font-weight: bold; color: #9E1F64;}